View Issue Details

IDProjectCategoryView StatusLast Update
0000053WoR[All Projects] Generalpublic2019-03-09 17:53
ReporterGarfi69Assigned ToMario 
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSW10OS Version1809
Product Version1.0.2 
Target Version1.0.3Fixed in Version1.0.3 
Summary0000053: Problem displaying accents
Description

Hello !
I work on the French translation for WoR. My problem is that the French language is complex and requires accents for a good understanding. Is it possible to modify the program to support accents (à, è, é,ù,ê) ? Any ideas ? :-)
Thank you for your help and happy to contribute to building WoR.
Ludo

TagsNo tags attached.

Activities

Garfi69

Garfi69

2019-02-27 00:36

reporter  

french_accent.jpg (85,741 bytes)
french_accent.jpg (85,741 bytes)
Garfi69

Garfi69

2019-02-27 01:13

reporter  

Français (French) (5,124 bytes)
[WoR lang file]
WindowTitle=Windows on Raspberry
LoggerWindowTitle=Logs
AboutWindowTitle=A propos
AppVersionLabel=Version
CreditsPage=Crédits
ChangelogPage=Changelog
LicensesPage=Licences
LicenseAgreementWindowTitle=Contrat de licence
AcceptBtn=Accepter
DeclineBtn=Refuser
WelcomePage=Bienvenue
WelcomeLabel=Bienvenue sur Windows on Raspberry Imager!
WelcomeMsgTextBox=WoR (Windows on Raspberry) est un utilitaire vous permettant d'installer Windows ARM (bureau complet, non IoT) sur votre carte SD afin d'être utilisé sur un Raspberry Pi 3 B/B+ .
SelectLangLabel=Sélectionner la langue:
NextPageBtn=Suivant
BackPageBtn=Retour
SelectDiskPage=Choix du disque
SelectDiskLabel=Sélectionner le disque
SelectDiskMsg=Note: Même si le nouveau pilote USB est stable, il n'est pas recommandé de démarrer à partir d'un périphérique USB car Windows ne peut pas créer un fichier de pagination sur celui-ci.
DiskInfoBox.AtLeast8=La carte doit posséder au moins 8 Go d'espace disponible !
DiskInfoBox.Good=La carte sélectionnée dispose d'au moins 8 Go d'espace disponible.
DiskInfoBox.Enough=La carte dispose de suffisamment d'espace pour une installation compressée.
SelectImagePage=Choix de l'image
SelectImageLabel=Sélectionner l'image Windows ARM
WindowsEditionLabel=Edition Windows:
WorkingBuildsTextBox=Note: Windows 10 1803 et les versions plus récentes sont connues pour fonctionner.%n%Version 1809 peut planter inopinément en raison de certains changements dans le pilote WppRecorder.sys, il faut donc l'éviter.
SelectImgInfoBox.SelectedImageGood=L'image sélectionnée (version: %1) est valide!
SelectImgInfoBox.SelectedImageInvalid=Le fichier sélectionne n'est pas une image Windows valide !
SelectImgInfoBox.SelectedImageUnsupported=Le fichier sélectionné n'est pas supporté !
SelectDriversPage=Selection des drivers
SelectUEFIPage=Firmware UEFI
ConfigurationPage=Configuration
FinishPage=Installation
SelectDriversLabel=Sélectionner les drivers
DriversNoteTextBox=Note: Les drivers doivent être au format ZIP.
NoDriversTextBox=Vous pouvez télécharger les derniers drivers ici:
SelectDrvInfoBox.OK=L'archive drivers est OK !
SelectDrvInfoBox.LicenseNotAccepted=Vous n'avez pas accepté l'un des contrats de licence !
SelectUEFILabel=Sélectionner le firmware UEFI
UEFINoteTextBox=Note: le firmware UEFI doit avoir cette extension de fichier %2
GetUEFITextBox=Vous pouvez télécharger le dernier firmware pour Raspbery Pi ici:
Message.AnErrorOccurred=Une erreur s'est produite ! Veuillez vérifier les logs.
Message.TaskOngoing=Une opération est actuellement en cours.%n%Etes-vous sur de vouloir forcer la fermeture de l'application?
ConfigurationLabel=Configuration
InstallOptionsGroup=Options d'installation
PartSchemeLabel=Schéma de partition:
ImgInstallLabel=Installer l'image avec:
EnableLZXCheck=Activer la compression LZX 
BootOptionsGroup=Options du boot
WoROptionsGroup=Option WoR
SaveConfigExitLabel=Sauvegarder cette configuration en quittant
InstallOverviewLabel=Résumé d'installation
InstallInfoBox.Warn=Attention! Toutes les données de votre appareil seront effacées ! Faites une sauvegarde de vos fichiers avant qu'il ne soit trop tard !
InstallInfoBox.Time=Ce processus peut prendre beaucoup de temps en fonction des performances de l'appareil.
TargetDeviceLabel=Carte cible
OSLabel=Système d'exploitation
DriversPathLabel=Chemin drivers
UEFIPathLabel=Chemin firmware UEFI
PartitionSchemeLabel=Schéma partitionnement
ImageDeployerLabel=Déploiement image
LZXCompressionLabel=Installation compressée LZX
LZXCompression.YES=OUI
LZXCompression.NO=NON
NextPageBtn.Install=Installation
NextPageBtn.Finish=Terminé
InstallStatusLabel.GettingReady=Préparation...
InstallStatusLabel.FormattingDisk=Formatage du lecteur sélectionné...
InstallStatusLabel.CreatingPartitions=Création des partitions...
InstallStatusLabel.InstallingWindows=Installation de Windows...
InstallStatusLabel.InstallingBootFiles=Installation des fichiers de démarrages...
InstallStatusLabel.InstallingDrivers=Installation des drivers...
InstallStatusLabel.InstallFinished=L'installation est terminée !
InstallStatusLabel.InstallFailed=L'installation a échoué !
StatusBar.Idle=Idle
StatusBar.LoadingDisks=Attente disque...
StatusBar.MountingISO=Montage de l'image ISO...
StatusBar.UnmountingISO=Démontage de l'image ISO...
StatusBar.ExtractingDrvToTemp=Extraction des drivers dans le dossier temporaire...
StatusBar.DownloadingReqFiles=Téléchargement des fichiers requis...
StatusBar.FormattingDisk=Formatage du disque...
StatusBar.ApplyingGPTImage=Application de l'image GPT...
StatusBar.CreatingPartitions=Création des partitions...
StatusBar.ApplyingWIMImage=Application de l'image WIM...
StatusBar.CopyingBootFiles=Copies des fichiers de démarrage...
StatusBar.CreatingBCD=Création du BCD...
StatusBar.SettingTestMode=Configuration testsigning et nointegritychecks...
StatusBar.ConvertingEFI=Conversion de la partition de démarrage en ESP...
StatusBar.InstallingDrivers=Installation des drivers...
Français (French) (5,124 bytes)
Garfi69

Garfi69

2019-02-27 01:13

reporter   ~0000079

My apologies! I have encoded the file in UTF8 (BOM) and the accents are visible correctly now ! ^^
This is my contribution for the French translation! VOILA ! :-)
Problem solved ! Thank you !

Garfi69

Garfi69

Garfi69

2019-02-27 01:45

reporter   ~0000080

Final update for French translation here (minor correction). Thx



Français (French)-2 (5,117 bytes)
[WoR lang file]
WindowTitle=Windows on Raspberry
LoggerWindowTitle=Logs
AboutWindowTitle=A propos
AppVersionLabel=Version
CreditsPage=Crédits
ChangelogPage=Changelog
LicensesPage=Licences
LicenseAgreementWindowTitle=Contrat de licence
AcceptBtn=Accepter
DeclineBtn=Refuser
WelcomePage=Bienvenue
WelcomeLabel=Bienvenue sur Windows on Raspberry Imager!
WelcomeMsgTextBox=WoR (Windows on Raspberry) est un utilitaire vous permettant d'installer Windows ARM (bureau complet, non IoT) sur votre carte SD afin d'être utilisé sur un Raspberry Pi 3 B/B+ .
SelectLangLabel=Sélectionner la langue:
NextPageBtn=Suivant
BackPageBtn=Retour
SelectDiskPage=Choix du disque
SelectDiskLabel=Sélectionner le disque
SelectDiskMsg=Note: Même si le nouveau pilote USB est stable, il n'est pas recommandé de démarrer à partir d'un périphérique USB car Windows ne peut pas créer un fichier de pagination sur celui-ci.
DiskInfoBox.AtLeast8=La carte doit posséder au moins 8 Go d'espace disponible !
DiskInfoBox.Good=La carte sélectionnée dispose d'au moins 8 Go d'espace disponible.
DiskInfoBox.Enough=La carte dispose de suffisamment d'espace pour une installation compressée.
SelectImagePage=Choix de l'image
SelectImageLabel=Sélectionner l'image de Windows ARM
WindowsEditionLabel=Edition Windows:
WorkingBuildsTextBox=Note: Windows 10 1803 et les versions plus récentes sont connues pour fonctionner.%n%Version 1809 peut planter inopinément en raison de certains changements dans le pilote WppRecorder.sys, il faut donc l'éviter.
SelectImgInfoBox.SelectedImageGood=L'image sélectionnée (version: %1) est valide !
SelectImgInfoBox.SelectedImageInvalid=Le fichier sélectionné n'est pas une image Windows valide !
SelectImgInfoBox.SelectedImageUnsupported=Le fichier sélectionné n'est pas supporté !
SelectDriversPage=Choix drivers
SelectUEFIPage=Firmware UEFI
ConfigurationPage=Configuration
FinishPage=Installation
SelectDriversLabel=Sélectionner les drivers
DriversNoteTextBox=Note: Les drivers doivent être au format ZIP.
NoDriversTextBox=Vous pouvez télécharger les derniers drivers ici:
SelectDrvInfoBox.OK=L'archive est OK !
SelectDrvInfoBox.LicenseNotAccepted=Vous n'avez pas accepté l'un des contrats de licence !
SelectUEFILabel=Sélectionner le firmware UEFI
UEFINoteTextBox=Note: le firmware UEFI doit avoir cette extension de fichier: %2
GetUEFITextBox=Vous pouvez télécharger le dernier firmware pour Raspbery Pi ici:
Message.AnErrorOccurred=Une erreur s'est produite ! Veuillez vérifier les logs.
Message.TaskOngoing=Une opération est actuellement en cours.%n%Etes-vous sur de vouloir forcer la fermeture de l'application?
ConfigurationLabel=Configuration
InstallOptionsGroup=Options d'installation
PartSchemeLabel=Table partition:
ImgInstallLabel=Installer l'image avec:
EnableLZXCheck=Activer la compression LZX
BootOptionsGroup=Options du boot
WoROptionsGroup=Option WoR
SaveConfigExitLabel=Sauvegarder cette configuration en quittant
InstallOverviewLabel=Résumé d'installation
InstallInfoBox.Warn=Attention! Toutes les données de votre appareil seront effacées ! Faites une sauvegarde de vos fichiers avant qu'il ne soit trop tard !
InstallInfoBox.Time=Ce processus peut prendre beaucoup de temps en fonction des performances de votre appareil.
TargetDeviceLabel=Cible
OSLabel=Système d'exploitation
DriversPathLabel=Chemin des drivers
UEFIPathLabel=Chemin du firmware UEFI
PartitionSchemeLabel=Table partitionnement
ImageDeployerLabel=Déploiement image
LZXCompressionLabel=Installation compressée LZX
LZXCompression.YES=OUI
LZXCompression.NO=NON
NextPageBtn.Install=Installation
NextPageBtn.Finish=Terminé
InstallStatusLabel.GettingReady=Préparation...
InstallStatusLabel.FormattingDisk=Formatage du lecteur sélectionné...
InstallStatusLabel.CreatingPartitions=Création des partitions...
InstallStatusLabel.InstallingWindows=Installation de Windows...
InstallStatusLabel.InstallingBootFiles=Installation des fichiers de démarrages...
InstallStatusLabel.InstallingDrivers=Installation des drivers...
InstallStatusLabel.InstallFinished=L'installation est terminée !
InstallStatusLabel.InstallFailed=L'installation a échoué !
StatusBar.Idle=En attente
StatusBar.LoadingDisks=Attente disque...
StatusBar.MountingISO=Montage de l'image ISO...
StatusBar.UnmountingISO=Démontage de l'image ISO...
StatusBar.ExtractingDrvToTemp=Extraction des drivers dans le dossier temporaire...
StatusBar.DownloadingReqFiles=Téléchargement des fichiers requis...
StatusBar.FormattingDisk=Formatage du disque...
StatusBar.ApplyingGPTImage=Application de l'image GPT...
StatusBar.CreatingPartitions=Création des partitions...
StatusBar.ApplyingWIMImage=Application de l'image WIM...
StatusBar.CopyingBootFiles=Copies des fichiers de démarrage...
StatusBar.CreatingBCD=Création du BCD...
StatusBar.SettingTestMode=Configuration testsigning et nointegritychecks...
StatusBar.ConvertingEFI=Conversion de la partition de démarrage en ESP...
StatusBar.InstallingDrivers=Installation des drivers...
Français (French)-2 (5,117 bytes)
Mario

Mario

2019-02-27 17:09

administrator   ~0000081

Thanks!

Mario

Mario

2019-03-09 17:53

administrator   ~0000089

Added.

Issue History

Date Modified Username Field Change
2019-02-27 00:35 Garfi69 New Issue
2019-02-27 00:36 Garfi69 File Added: french_accent.jpg
2019-02-27 01:13 Garfi69 File Added: Français (French)
2019-02-27 01:13 Garfi69 Note Added: 0000079
2019-02-27 01:45 Garfi69 File Added: Français (French)-2
2019-02-27 01:45 Garfi69 Note Added: 0000080
2019-02-27 17:09 Mario Assigned To => Mario
2019-02-27 17:09 Mario Status new => assigned
2019-02-27 17:09 Mario Note Added: 0000081
2019-03-04 18:56 Mario Target Version => 1.0.3
2019-03-04 18:56 Mario Description Updated View Revisions
2019-03-09 17:53 Mario Status assigned => resolved
2019-03-09 17:53 Mario Resolution open => fixed
2019-03-09 17:53 Mario Fixed in Version => 1.0.3
2019-03-09 17:53 Mario Note Added: 0000089